<!DOCTYPE html>
<html>
<head>
    <title>Sottopancia Uomo Vogue</title>

    <link href="http://fonts.googleapis.com/css?family=Playfair+Display:400,700,400italic,700italic" rel="stylesheet" type="text/css">
    <link href="fonts/ArialNarrow-Bold.css" rel="stylesheet" type="text/css">

    <link href="css/sp-style.css" rel="stylesheet" type="text/css">
</head>
<body>
    <div style="background-color: silver; height: 2000px; width: 980px; margin: 0 auto;">
        contenuto fittizio da togliere
    </div>
    <div class="sp-abbonati uomo-vogue-abbonati" id="vogue-abbonati">
        <div class="sp-row">
            <div class="sp-header">
                <a href="#" class="sp-sconto">solo &euro;29</a>
                <img class="sp-copertina" src="img/uomo-copertina.png">
                <h3 class="sp-abbonati-title"><a href="#">Abbonati e Regala L&apos;Uomo Vogue!</a></h3>
                <a href="#" class="sp-toggle toggle-closed">espandi</a>
            </div>
            <div class="sp-content">
                <span class="sp-arrow sp-left"></span>
                <div class="sp-copertina-glow"><img src="img/uomo-copertina-big.png" class="sp-copertina-big"></div>
                <div class="sp-slider">
                    <div class="sp-slider-content">
                        <div class="sp-slider-item">

                            <div class="sp-slider-item-content">
                                <h5 class="sp-sconto-title"><span class="sp-sconto-round"><span>50%</span>sconto</span>Abbonamento annuale</h5><br/><h5 class="sp-sconto-title">solo &euro;<span class="sp-bold">29,00</span></h5>
                                <p class="sp-long-text">Arte e cultura, attualit&agrave; e spettacolo raccontati in esclusiva attraverso i maggiori protagonisti del nostro tempo. L&apos;UOMO VOGUE &egrave; il pi&ugrave; autorevole interprete dello stile internazionale, il vero punto di riferimento per lo stile di vita dell&apos;uomo moderno.


                                    <br/>I <a class="sp-underlined sp-color-diff" href="http://abbonatiqui.it/servizio-clienti/#ancor175">vantaggi</a> dell&apos;abbonamento sono tantissimi, inclusa l&apos;edizione digitale interactive su iPad!

                                </p>

                            </div>
                        </div>

                    </div>
                </div>
                <a href="http://www.abbonamenti.it/r10366" class="sp-button-large">abbonati o regala <br/>l'uomo vogue</a>
                <span class="sp-arrow sp-right"></span>

            </div>
            <div class="sp-slider-nav">
                <div class="sp-nav-items">
                    <a href="#" class="selected">&#9679;</a>
                    <a href="#">&#9679;</a>
                    <a href="#">&#9679;</a>
                </div>
            </div>
        </div>
    </div>
    <script src="http://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script src="js/jquery.carouFredSel-6.2.1-packed.js"></script>
    <script src="js/sottopancia.js"></script>
</body>
</html>